.splide__slide {
    border-bottom: 1px solid white;
}

.splide__slide.focus-center>div {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.splide__slide.focus-center>div {
    /* -webkit-transform: scale(70%);
    -ms-transform: scale(70%);
    transform: scale(70%); */
    opacity: .4;
}

.splide__slide.focus-center.is-active>div {
    opacity: 1;
    /* -webkit-transform: scale(100%);
    -ms-transform: scale(100%);
    transform: scale(100%); */
}

.splide__slide.focus-center>.row>:last-child {
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

@media screen and (min-width:768px) {
    .splide__slide.focus-center>.row>:last-child {
        display: none;
    }
}

.splide__slide.focus-center.is-active>.row>:last-child {
    display: block;
    opacity: 1;
}

.splide__pagination__page.is-active {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.splide__arrow.no-mobile,
.splide__arrow:disabled {
    opacity: 0;
}

.splide__arrow {
    background: none;
    width: auto;
}

.splide__arrow svg {
    width: 55px;
    height: 55px;
}

@media screen and (min-width:768px) {
    .splide__arrow.no-mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}

.splide-mobile .splide__pagination {
    bottom: -3rem;
}

.slide-text:not(.active),
.slide-full-text:not(.active),
.slide-mobile-text:not(.active) {
    display: none;
    opacity: 0;
}

@media screen and (min-width:768px) {
    .slide-mobile-text:not(.active) {
        display: block;
        opacity: 1;
    }
}

.splide-banner .splide__pagination__page {
    border: 1px solid #ccc;
}

.splide-testemonials-home li{
    border:none;
  }